@font-face {
    font-family: 'Alien League II';
    src: url('AlienLeagueIIBold.woff2') format('woff2'),
        url('AlienLeagueIIBold.woff') format('woff'),
        url('AlienLeagueIIBold.svg#AlienLeagueIIBold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Alien League II';
    src: url('AlienLeagueIIItalic.woff2') format('woff2'),
        url('AlienLeagueIIItalic.woff') format('woff'),
        url('AlienLeagueIIItalic.svg#AlienLeagueIIItalic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Alien League II';
    src: url('AlienLeagueIIBoldItalic.woff2') format('woff2'),
        url('AlienLeagueIIBoldItalic.woff') format('woff'),
        url('AlienLeagueIIBoldItalic.svg#AlienLeagueIIBoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Alien League Gradient';
    src: url('AlienLeagueGradient.woff2') format('woff2'),
        url('AlienLeagueGradient.woff') format('woff'),
        url('AlienLeagueGradient.svg#AlienLeagueGradient') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Alien League II Outline';
    src: url('AlienLeagueIIOutline.woff2') format('woff2'),
        url('AlienLeagueIIOutline.woff') format('woff'),
        url('AlienLeagueIIOutline.svg#AlienLeagueIIOutline') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Alien League II Condensed';
    src: url('AlienLeagueIICondensedItalic.woff2') format('woff2'),
        url('AlienLeagueIICondensedItalic.woff') format('woff'),
        url('AlienLeagueIICondensedItalic.svg#AlienLeagueIICondensedItalic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Alien League';
    src: url('AlienLeagueItalic.woff2') format('woff2'),
        url('AlienLeagueItalic.woff') format('woff'),
        url('AlienLeagueItalic.svg#AlienLeagueItalic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Alien League Outline';
    src: url('AlienLeagueOutline.woff2') format('woff2'),
        url('AlienLeagueOutline.woff') format('woff'),
        url('AlienLeagueOutline.svg#AlienLeagueOutline') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Alien League II 3D';
    src: url('AlienLeagueII3D.woff2') format('woff2'),
        url('AlienLeagueII3D.woff') format('woff'),
        url('AlienLeagueII3D.svg#AlienLeagueII3D') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Alien League Gradient';
    src: url('AlienLeagueGradientBold.woff2') format('woff2'),
        url('AlienLeagueGradientBold.woff') format('woff'),
        url('AlienLeagueGradientBold.svg#AlienLeagueGradientBold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Alien League II Expanded';
    src: url('AlienLeagueIIExpanded.woff2') format('woff2'),
        url('AlienLeagueIIExpanded.woff') format('woff'),
        url('AlienLeagueIIExpanded.svg#AlienLeagueIIExpanded') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Alien League II 3D';
    src: url('AlienLeagueII3DItalic.woff2') format('woff2'),
        url('AlienLeagueII3DItalic.woff') format('woff'),
        url('AlienLeagueII3DItalic.svg#AlienLeagueII3DItalic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Alien League II Gradient';
    src: url('AlienLeagueIIGradientBold.woff2') format('woff2'),
        url('AlienLeagueIIGradientBold.woff') format('woff'),
        url('AlienLeagueIIGradientBold.svg#AlienLeagueIIGradientBold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Alien League 3D';
    src: url('AlienLeague3D.woff2') format('woff2'),
        url('AlienLeague3D.woff') format('woff'),
        url('AlienLeague3D.svg#AlienLeague3D') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Alien League II Gradient';
    src: url('AlienLeagueIIGradient.woff2') format('woff2'),
        url('AlienLeagueIIGradient.woff') format('woff'),
        url('AlienLeagueIIGradient.svg#AlienLeagueIIGradient') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Alien League Leftalic';
    src: url('AlienLeagueLeftalic.woff2') format('woff2'),
        url('AlienLeagueLeftalic.woff') format('woff'),
        url('AlienLeagueLeftalic.svg#AlienLeagueLeftalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Alien League II';
    src: url('AlienLeagueII.woff2') format('woff2'),
        url('AlienLeagueII.woff') format('woff'),
        url('AlienLeagueII.svg#AlienLeagueII') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Alien League';
    src: url('AlienLeagueBoldItalic.woff2') format('woff2'),
        url('AlienLeagueBoldItalic.woff') format('woff'),
        url('AlienLeagueBoldItalic.svg#AlienLeagueBoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Alien League';
    src: url('AlienLeague.woff2') format('woff2'),
        url('AlienLeague.woff') format('woff'),
        url('AlienLeague.svg#AlienLeague') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Alien League 3D';
    src: url('AlienLeague3DItalic.woff2') format('woff2'),
        url('AlienLeague3DItalic.woff') format('woff'),
        url('AlienLeague3DItalic.svg#AlienLeague3DItalic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Alien League Expanded';
    src: url('AlienLeagueExpanded.woff2') format('woff2'),
        url('AlienLeagueExpanded.woff') format('woff'),
        url('AlienLeagueExpanded.svg#AlienLeagueExpanded') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Alien League';
    src: url('AlienLeagueBold.woff2') format('woff2'),
        url('AlienLeagueBold.woff') format('woff'),
        url('AlienLeagueBold.svg#AlienLeagueBold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Alien League Condensed';
    src: url('AlienLeagueCondensed.woff2') format('woff2'),
        url('AlienLeagueCondensed.woff') format('woff'),
        url('AlienLeagueCondensed.svg#AlienLeagueCondensed') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Alien League II Condensed';
    src: url('AlienLeagueIICondensed.woff2') format('woff2'),
        url('AlienLeagueIICondensed.woff') format('woff'),
        url('AlienLeagueIICondensed.svg#AlienLeagueIICondensed') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Alien League II Expanded';
    src: url('AlienLeagueIIExpandedItalic.woff2') format('woff2'),
        url('AlienLeagueIIExpandedItalic.woff') format('woff'),
        url('AlienLeagueIIExpandedItalic.svg#AlienLeagueIIExpandedItalic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Alien League Condensed';
    src: url('AlienLeagueCondensedItalic.woff2') format('woff2'),
        url('AlienLeagueCondensedItalic.woff') format('woff'),
        url('AlienLeagueCondensedItalic.svg#AlienLeagueCondensedItalic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Alien League II Leftalic';
    src: url('AlienLeagueIILeftalic.woff2') format('woff2'),
        url('AlienLeagueIILeftalic.woff') format('woff'),
        url('AlienLeagueIILeftalic.svg#AlienLeagueIILeftalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

